@charset "utf-8";

/* CSS Document */

/***********
mainVisual
************/

.mv {
  background-color: var(--color-primary02);
  padding-bottom: 1.5em;
}
.mv-main {
}

.mv-container {
  text-align: center;
  margin-top: -22%;
  position: relative;
  z-index: 2;
}
.mv-balloon {
  width: 34%;
  margin: 0 auto;
  position: relative;
  z-index: 9;
  opacity: 0;
  translate: 0 10px ;
  transition: 0.5s ease 0.3s;
}
.mv-arrow {
  width: 95%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  margin-top: -13%;
  opacity: 0;
  translate: -30px 10px ;
  transition: 0.5s ease ;
}
.mv-schedule {
  padding: 0 19% 0 8%;
  margin: 0 auto;
  margin-top: -22%;
  position: relative;
  z-index: 9;
  opacity: 0;
  translate: -30px 10px ;
  transition: 0.5s ease 0.1s;
}

body.is-loaded .mv-balloon {
  animation: anim-swing 0.4s ease-in-out 1s;
  opacity: 1;
  translate: 0 0 ;
}
body.is-loaded .mv-arrow {
  opacity: 1;
  translate: 0 0 ;
}
body.is-loaded .mv-schedule {
  opacity: 1;
  translate: 0 0 ;
}

@keyframes anim-swing {
  0% {
    rotate: 4deg;
  }
  25% {
    rotate: -4deg;
  }
  50% {
    rotate: 4deg;
  }
  75% {
    rotate: -4deg;
  }
  100% {
    rotate: 4deg;
  }
}

/*
block
*/

.mv-block {
  position: relative;
  margin-top: -30%;
}
.mv-lead {
}
.mv-character {
  width: 20%;
  position: absolute;
  right: 2%;
  bottom: 3%;
}
.mv-character img {
  animation: anim-shake 1s steps(1) .5s infinite normal both running ;
}
@keyframes anim-shake {
  0% {
    transform: rotate(-3deg);
  }
  50% {
    transform: rotate(3deg);
  }
  100% {
    transform: rotate(-3deg);
  }
}

.mv-banner {
}
.mv-banner:not(:last-of-type) {
  margin-bottom: 0.8em;
}
.mv-text {
  font-size: 0.74rem;
  font-family: var(--font-family-gothic02);
  padding-top: 1.5em;
  text-align: justify;
  line-height: 1.65;
}



/***********
menicoin
************/

.menicoin {
  padding-top: var(--padding-main);
}

.menicoin-container {
  background-color: var(--color-highlight01);
  border-radius: var(--rounded-small);
  padding: 0.3em;
}
.menicoin-heading {
  background-color: var(--color-base);
  border-radius: calc(var(--rounded-small) / 1.5);
  cursor: pointer;
  position: relative;
  padding-top: 0.6em;
  padding-bottom: 1.2em;
  transition: 0.2s;
}
.menicoin-heading::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  border-bottom: 2px solid var(--color-dark02);
  border-right: 2px solid var(--color-dark02);
  position: absolute;
  left: 50%;
  bottom: 0.6em;
  transform: rotate(45deg) translateX(-50%);
}
body.is-pc .menicoin-heading:hover {
  /* opacity: 0.7; */
}
.menicoin-heading.is-active::after {
  margin-bottom: -0.5em;
  transform: rotate(225deg) translateX(50%);
}

.menicoin-heading-title {
  text-align: center;
  font-size: 1rem;
  padding: 1em 0;
}
.menicoin-heading-title img {
  width: 70%;
}
.menicoin-heading-title span {
  display: block;
}

.menicoin-block {
  display: none;
  padding-inline: 4%;
}

/***********
menicoinFlow
************/

.menicoinFlow {
}
.menicoinFlow-section {
  position: relative;
  background-color: var(--color-base);
  border-radius: var(--rounded-small);
}
.menicoinFlow-section:not(:last-of-type) {
  margin-bottom: 2em;
}
.menicoinFlow-section:not(:last-of-type)::after {
  content: "";
  display: block;
  width: 3em;
  height: 1em;
  position: absolute;
  left: 50%;
  top: calc(100% + 0.5em);
  translate: -50% 0 ;
  background: url(../../img/icon/flow_arrow_down.svg) no-repeat 0 0 / 100% 100%;
}
.menicoinFlow-header {
  display: flex;
  gap: 0 5%;
  align-items: center;
  padding: 0.8em 0.5em;
}
.menicoinFlow-header-img {
  width: 35%;
  padding-left: 3%;
}
.menicoinFlow-header-inner {
  flex: 1;
}
.menicoinFlow-header-text {
  font-size: 1.05rem;
  font-weight: 700;
}
.menicoinFlow-block {
  margin: 0.5em 4.5% 0;
  padding-block: 1rem  1.5rem;
  border-top: 1px solid var(--color-highlight01);
}
.menicoinFlow-title {
  font-size: 1rem;
  text-align: center;
  padding-bottom: 0.5em;
}
.menicoinFlow-lead {
  background: var(--color-highlight01);
  border-radius: 3em;
  padding: 0.2em 0.5em;
  text-align: center;
  font-weight: 700;
}
.menicoinFlow-tips {
  font-size: 0.85rem;
  font-family: var(--font-family-gothic02);
  line-height: 1.6;
  text-align: justify;
}
.menicoinFlow-point {
  padding-inline:  4%;
}


/***********
heading
************/

.heading {
  color: var(--color-brand01);
  text-align: center;
  position: relative;
}
.heading-img {
}
.heading-block {
}
.heading-lead {
  display: inline-block;
  font-size: 1.1rem;
  font-weight: 700;
  padding-bottom: 0.1em;
  margin-bottom: 0.3em;
  position: relative;
}
.heading-lead::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: var(--color-brand01);
  transform: scaleX(0);
  transition: transform 0.8s ease 0.2s;
  transform-origin: left ;
}
.heading-lead.is-show::after {
  transform: scaleX(1);
}
.heading-lead-text {
}
.heading-title {
  font-size: 1.45rem;
  font-weight: 700;
  line-height: 1.3;
  white-space: nowrap;
}


.heading.-no01 .heading-img {
  width: 52%;
}
.heading.-no01 .heading-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  right: -2%;
  top: 0;
  width: 100%;
  height: 100%;
  padding-left: 42%;
}

.heading.-no02 {
}
.heading.-no02 .heading-img {
  width: 54%;
  margin-left: auto;
  margin-right: -3%;
}
.heading.-no02 .heading-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding-right: 42%;
}

.heading.-no03 {
  position: relative;
}
.heading.-no03::after {
  content: "";
  display: block;
  width: 4em;
  height: 4em;
  background: url(../../img/object/shine01.svg) no-repeat 0 0 / 100% auto;
  position: absolute;
  top: 1em;
  right: calc(50% + 4em);
}
.heading.-no03 .heading-img {
  width: 28%;
  margin-left: auto;
  margin-right: 2%;
}
.heading.-no03 .heading-img img {
  animation: anim-jump 1s steps(1) .5s infinite normal both running ;
}
.heading.-no03 .heading-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@keyframes anim-jump {
  0% {
    translate: 0 0;
  }
  50% {
    translate: 0 -5%;
  }
  100% {
    translate: 0 0;
  }
}


/***********
refers
************/

.refers {
  background: linear-gradient(to bottom, #f7cee0 0%, #ef8bb7 100%);
  padding-block: 0.5rem var(--padding-main);
}

.refers-section {
  border-radius: var(--rounded-main);
  background-color: var(--color-base);
  overflow: hidden;
  isolation: isolate;
  transform: translateZ(0);
}
.refers-section + .refers-section {
  margin-top: 1.5em;
}
.refers-heading {
  background-color: var(--color-brand01);
  color: var(--color-base);
  font-weight: 700;
  font-size: 1.3rem;
  text-align: center;
  padding: 0.5em;
}
.refers-inner {
  padding: 1.2rem 5%;
}
.refers-headline {
  text-align: center;
  padding-bottom: 1em;
}
.refers-headline-title {
  display: inline-block;
  font-weight: 700;
  border: 2px solid var(--color-brand01);
  border-radius: 3em;
  padding: 0.1em 1em;
  margin-bottom: 0.5em;
  color: var(--color-brand01);
}
.refers-headline-subTitle {
  display: inline-block;
  background-color: var(--color-brand01);
  color: var(--color-base);
  font-weight: 700;
  font-size: 1.05rem;
  border-radius: 0.3em;
  padding: 0.2em 1.2em;
}
.refers-headline-lead {
  font-weight: 700;
  font-size: 1.1rem;
  margin-left: -1em;
  margin-right: -1em;
}
.refers-tips {
  font-size: 0.8rem;
  font-family: var(--font-family-gothic02);
  line-height: 1.6;
}

.refers-process {
  padding: 0 2% 1em;
}

.refers-flow {
}
.refers-flow-section {
  position: relative;
}
.refers-flow-section:not(:last-of-type) {
  margin-bottom: 2.5em;
}
.refers-flow-section:not(:last-of-type)::after {
  content: "";
  display: block;
  width: 3em;
  height: 1em;
  position: absolute;
  left: 50%;
  top: calc(100% + 0.5em);
  translate: -50% 0 ;
  background: url(../../img/icon/flow_arrow_down.svg) no-repeat 0 0 / 100% 100%;
}
.refers-flow-title {
  text-align: center;
  padding-bottom: 0.8em;
}
.refers-flow-title img {
  height: 2.6em;
  padding: 0.7em 1em;
  border-radius: 3em;
}

.refers-flow-section.-primary .refers-flow-title img {
  background-color: var(--color-primary01);
}
.refers-flow-section.-secondary .refers-flow-title img {
  background-color: var(--color-secondary01);
}


/***********
referred
************/

.referred {
  background: linear-gradient(to bottom, #bfe3e8 0%, #1fb3b0 100%);
  padding-block: 0.5rem var(--padding-main);
}

.referred-container {
  border-radius: var(--rounded-main);
  background-color: var(--color-base);
  overflow: hidden;
  isolation: isolate;
  transform: translateZ(0);
  padding: 5%;
}
.referred-section {
}
.referred-section + .referred-section {
  padding-top: 2em;
}
.referred-heading {
  background-color: var(--color-primary01);
  color: var(--color-base);
  font-weight: 700;
  font-size: 1.2rem;
  text-align: center;
  border-radius: calc(var(--rounded-small) / 1.5);
  padding: 0.5em 0.5em;
}
.referred-tips {
  font-size: 0.8rem;
  font-family: var(--font-family-gothic02);
  text-align: center;
  padding-top: 0.4em;
}

.referred-rank {
  display: flex;
}
.referred-rank-heading {
  white-space: nowrap;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-primary01);
  width: 3em;
}
.referred-rank-num {
  font-size: 200%;
}
.referred-rank-inner {
  flex: 1;
  padding-top: 1.8em;
}
.referred-rank-text {
  font-weight: 700;
  font-size: 1.1rem;
  padding-bottom: 0.4em;
}
.referred-rank-img {
  width: 85%;
}


/***********
about
************/

.about {
  background-color: var(--color-primary02);
  padding-block: var(--padding-main);
}
.about-container {
  border-radius: var(--rounded-main);
  background-color: var(--color-base);
  overflow: hidden;
  isolation: isolate;
  transform: translateZ(0);
}
.about-inner {
  padding: 0 5% 1.5rem;
}

.about-heading {
  background: url(../../img/title_pattern01.svg) repeat-x 0 0 / auto 5em;
  font-size: 1.2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  min-height: 5em;
  color: var(--color-brand01);
}
.about-heading-accent {
  font-size: 150%;
  line-height: 1;
}
.about-tips {
  font-size: 0.8rem;
  font-family: var(--font-family-gothic02);
  line-height: 1.6;
  margin-top: -0.5em;
  text-align: justify;
}

.about-point {
  padding-top: 1.5em;
}
.about-point-section {
}
.about-point-section + .about-point-section {
}
.about-point-num {
  padding-bottom: 1.5em;
}
.about-point-img {
  padding-bottom: 1em;
  text-align: center;
}
.about-point-title {
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.6;
  color: var(--color-brand01);
  padding-bottom: 1em;
  text-align: center;
}
.about-point-img img[src*="point_img01"]{
  width: 50%;
}
.about-point-img img[src*="point_img02"]{
  width: 40%;
}
.about-point-img img[src*="point_img03"]{
  width: 90%;
}
.about-point-img img[src*="point_img04"]{
  width: 50%;
}
.about-point-img img[src*="point_img05"]{
  width: 50%;
}


/***********
voice
************/

.voice {
  background-color: var(--color-primary02);
  padding-block: var(--padding-main);
}
.voice-container {
  border-radius: var(--rounded-main);
  background-color: var(--color-base);
  overflow: hidden;
  isolation: isolate;
  transform: translateZ(0);
  padding: 1.5rem 5% ;
}

.voice-heading {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 0.5em;
}
.voice-heading-title {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 1em 2em 1.5em;
  color: var(--color-brand01);
  background: url(../../img/balloon.png) no-repeat center center / 100% 100%;
  /* border: 0.15em solid var(--color-brand01);
  border-radius: var(--rounded-main); */
  position: relative;
}
/* .voice-heading-title::after {
  content: "";
  display: block;
  width: 1.2em;
  height: 1.2em;
  background-color:var(--color-base);
  border: 0.2em solid var(--color-brand01);
  clip-path: polygon(0% 0%, 100% 100%, 0 100%);
  transform: scaleX(.6)  rotate(-45deg) translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 100%;
  translate: 0 -50%;
} */
.voice-heading-balloon {
  display: inline-block;
  font-size: 75%;
  background-color: var(--color-brand01);
  border-radius: 0.4em;
  color: var(--color-base);
  padding: 0.1em 0.8em;
  position: absolute;
  left: 0;
  top: 0;
  translate: -1em -1em;
  white-space: nowrap;
}

.voice-section {
}
.voice-section:not(:last-child) {
  margin-bottom: 0.8em;
}
.voice-recommend {
  text-align: center;
  margin-bottom: 0.5em;
}
.voice-recommend.is-show {
  animation: anim-bound 1s alternate 1 0.6s;
}
.voice-recommend-text {
  display: inline-block;
  font-weight: 700;
  color: var(--color-secondary01);
  padding: 0.2em 0;
  position: relative;
}
.voice-recommend-text::before,
.voice-recommend-text::after {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  position: absolute;
  background-color: var(--color-secondary01);
  top: 50%;
  translate: 0 -45%;
}
.voice-recommend-text::before {
  right: calc(100% + 1em);
  rotate: -30deg;
}
.voice-recommend-text::after {
  left: calc(100% + 1em);
  rotate: 30deg;
}

@keyframes anim-bound {
  0% {transform: translateY(0px);}
  10% {transform: translateY(-8px);}
  20% {transform: translateY(0px);}
  30% {transform: translateY(-8px);}
  40% {transform: translateY(0px);}
}



.voice-title {
  background-color: var(--color-brand01);
  color: var(--color-base);
  border-radius: var(--rounded-small);
  padding: 0.6em 1.5em 0.6em 0.8em;
  position: relative;
  font-weight: 700;
  font-size: 1.025rem;
  cursor: pointer;
  transition: 0.2s;
}
.voice-title.-secondary {
  background-color: var(--color-secondary01);
}
body.is-pc .voice-title:hover {
  opacity: 0.7;
}

.voice-title::before,
.voice-title::after{
  content: "";
  display: block;
  width: 0.9em;
  height: 2px;
  margin-top: -1px;
  background-color: var(--color-base);
  position: absolute;
  right: 0.6em;
  top: 50%;
}
.voice-title::after{
  transform: rotate(90deg);
}
.voice-title.is-active::after{
  opacity: 0;
}

.voice-block {
  display: none;
}
.voice-banner {
  padding-top: 1em;
}

.voice-list {
}
.voice-list li {
  padding: 1em 0;
  font-weight: 500;
  text-align: justify;
}
.voice-list li:not(:last-child) {
  background-image: linear-gradient(to right, var(--color-brand01), var(--color-brand01) 6px, transparent 6px, transparent 10px);
  background-size: 10px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
}


/***********
recommend
************/

.recommend {
  background-color: var(--color-primary02);
  padding-block: var(--padding-large);
}
.recommend-heading {
  text-align: center;
  padding-bottom: 2em;
}
.recommend-heading-title {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-brand01);
  position: relative;
}
.recommend-heading-title::before,
.recommend-heading-title::after {
  content: "";
  display: block;
  width: 3em;
  height: 3em;
  background: url(../../img/object/shine01.svg) no-repeat 0 0 / 100% auto;
  position: absolute;
  top: 50%;
  translate: 0 -60%;
}
.recommend-heading-title::before{
  left: calc(100% + 0.5em);
}
.recommend-heading-title::after{
  right: calc(100% + 0.5em);
}

.recommend-tips {
  font-size: 0.8rem;
  font-family: var(--font-family-gothic02);
  line-height: 1.6;
}


/***********
itemSlider
************/

.itemSlider {
  font-family: var(--font-family-gothic02);
}
.itemSlider-section {
}
.itemSlider-section-inner {
  width: calc(var(--contents-width) - 90px);
  background-color: var(--color-base);
  border-radius: var(--rounded-small);
  padding: 1.5rem 1rem;
  margin: 0 0.4em;
}
.itemSlider-title {
}
.itemSlider-img {
}
.itemSlider-inner {
  padding-top: 1.5em;
}
.itemSlider-tags {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  gap: 0.3em 0;
  padding-bottom: 0.8em;
}
.itemSlider-tags-item {
  border: 2px solid var(--color-dark01);
  border-radius: 0.3em;
  padding: 0.1em 0.5em;
  font-weight: 500;
  font-size: 0.85rem;
  line-height: 1.3;
}
.itemSlider-tags-item.-white {
}
.itemSlider-tags-item.-dark {
  background-color: var(--color-dark01);
  color: var(--color-base);
}

.itemSlider-price {
  display: flex;
  align-items: center;
  text-align: center;
  gap: 0 0.5em;
  font-feature-settings: "palt";
  font-weight: 550;
  font-size: 0.9rem;
  line-height: 1.1;
  white-space: nowrap;
}
.itemSlider-price-heading {
}
.itemSlider-price-num {
  font-size: 260%;
  line-height: 1;
  translate: 0 -8%;
}
.itemSlider-price-num small {
  font-size: 65%;
}
.itemSlider-price-def {
  position: relative;
  padding: 0 0.8em;
}
.itemSlider-price-def::before,
.itemSlider-price-def::after {
  content: "";
  display: block;
  width: 0.5em;
  height: 100%;
  position: absolute;
  top: 0;
  border: 2px solid var(--color-dark01);
}
.itemSlider-price-def::before {
  left: 0;
  border-right: none;
}
.itemSlider-price-def::after {
  right: 0;
  border-left: none;
}
.itemSlider-data {
  font-size: 0.9rem;
  font-weight: 500;
  padding-top: 0.8em;
}
.itemSlider-tips {
  padding-top: 0.5em;
  font-weight: 500;
  font-size: 0.7rem;
  font-feature-settings: "palt";
}

.itemSlider .slick-dots {
  display: flex;
  gap: 0 25px;
  justify-content: center;
  padding-top: 1.2em;
  padding-bottom: 1em;
}
.itemSlider .slick-dots button{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: var(--color-base);
  overflow: hidden;
  text-indent: -9999vw;
  cursor: pointer;
  outline: none;
}
.itemSlider .slick-dots .slick-active button {
  background-color: var(--color-dark02);
}

@media screen and (max-width:768px) {


  .itemSlider {
  }
  .itemSlider-section-inner {
    width: 75vw;
    padding: 1.5rem 1rem;
    margin: 0 0.4em;
  }

}

/***********
signup
************/

.signup {
  background-color: var(--color-primary02);
  padding-block: 0.5em var(--padding-large);
}

/***********
signupFlow
************/

.signupFlow {
}
.signupFlow-section {
  position: relative;
  background-color: var(--color-base);
  border-radius: var(--rounded-small);
}
.signupFlow-section:not(:last-of-type) {
  margin-bottom: 2em;
}
.signupFlow-section:not(:last-of-type)::after {
  content: "";
  display: block;
  width: 3em;
  height: 1em;
  position: absolute;
  left: 50%;
  top: calc(100% + 0.5em);
  translate: -50% 0 ;
  background: url(../../img/icon/flow_arrow_down.svg) no-repeat 0 0 / 100% 100%;
}
.signupFlow-header {
  display: flex;
  align-items: center;
  gap: 0 8%;
  align-items: center;
  padding: 1em 0.5em;
}
.signupFlow-header-img {
  width: 28%;
  padding-left: 6%;
}
.signupFlow-header-inner {
  flex: 1;
  padding-right: 3%;
}

.signupFlow-header-icon {
  display: inline-block;
  font-size: 1rem;
  font-weight: 700;
  color: var(--color-base);
  background-color: var(--color-primary01);
  border-radius: 3em;
  padding: 0.3em 1em;
  margin-bottom: 0.5em;
}
.signupFlow-header-icon.-secondary {
  background-color: var(--color-secondary01);
}
.signupFlow-header-icon img {
  height: 1em;
}
.signupFlow-header-title {
  font-size: 1.15rem;
  font-weight: 700;
  color: var(--color-brand01);
  padding-bottom: 0.3em;
}

.signupFlow-header-text {
  font-size: 1rem;
  font-weight: 500;
}

.signupFlow-link {
}
.signupFlow-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  min-height: 3em;
  font-weight: 700;
  font-style: 1.15rem;
  line-height: 1.3;
  color: var(--color-base);
  background-color: var(--color-brand01);
  border-radius:0 0 var(--rounded-small) var(--rounded-small);
  text-align: center;
  text-decoration: none;
  padding: 0.5em 2em 0.5em 1em;
  position: relative;
  transition: 0.2s;
}
.signupFlow-btn[target="_blank"]::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/external_nv.svg) no-repeat center center / 100% auto;
  position: absolute;
  right: 1em;
  top: 50%;
  translate: 0 -50%;
  scale: 1.1;
  transition: 0.2s;
  filter: invert(1) brightness(1000%);
}
body.is-pc .signupFlow-btn:hover {
  opacity: 0.7;
}


/***********
cta
************/

.cta {
  padding-block: var(--padding-main);
}
.cta-item:not(:last-child) {
  padding-bottom: 1.5em;
}
.cta-btn {
  display: block;
  border: 2px solid var(--color-brand01);
  border-radius: 3em;
  background-color: var(--color-base);
  box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.3);
  padding: 0.6em 2.5em 0.6em 1em;
  color: var(--color-brand01);
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  font-size: 1.4rem;
  position: relative;
  transition: 0.2s;
}
.cta-btn::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/external_nv.svg) no-repeat center center / 100% auto;
  position: absolute;
  right: 0.8em;
  top: 50%;
  translate: 0 -50%;
  scale: 1.1;
  transition: 0.2s;
}
.cta-btn img[src*="lens"]{
  width: 2em;
  margin-right: 0.5em;
  translate: 0 -10%;
  transition: 0.2s;
}

body.is-pc .cta-btn:hover {
  background-color: var(--color-brand01);
  color: var(--color-base);
}
body.is-pc .cta-btn:hover::after {
  filter: invert(1) brightness(2000%);
}
body.is-pc .cta-btn:hover img[src*="lens"] {
  filter: brightness(2000%);
}


/***********
fixedCv
************/

.fixedCv {
  position: fixed;
  left: 50%;
  bottom: 0;
  translate: -50% 0 ;
  z-index: 999;
  width: clamp(0px,100%, var(--contents-width));
}
.fixedCv-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  min-height: 3.2em;
  font-weight: 700;
  font-size: 1.15rem;
  line-height: 1.3;
  color: var(--color-base);
  background: url(../../img/logo_mels.svg) no-repeat 1em center / 2em auto;
  background-color: #002857;
  text-align: center;
  text-decoration: none;
  padding: 0.5em 1em;
  position: relative;
  transition: 0.2s;
}
body.is-pc .fixedCv-btn:hover {
  opacity: 0.7;
}
.fixedCv-btn[target="_blank"]::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/external_nv.svg) no-repeat center center / 100% auto;
  position: absolute;
  right: 1em;
  top: 50%;
  translate: 0 -50%;
  scale: 1.1;
  transition: 0.2s;
  filter: invert(1) brightness(1000%);
}

/***********
xxxxx
************/
